13 berichten aan het bekijken - 1 tot 13 (van in totaal 13)
  • Q:
    Bijdrager
    sedikit

    postbank internetbankieren

    Hoewel het volgende probleem wel in het archief staat, ben ik daar nog geen oplossing voor tegen gekomen Een viendin heeft op haar imac het OSX 10.2.8 staan en internetbankierde daar nog mee met de Postbnk, tot een half jaar geleden. Maar bij thuiskomst na een half jaar in het buitenland, kwam ze deze mededeling van de Postbank tegen, toen zij weer wilde internetbankieren:

    MacOS 10.2.8 & Netscape 7.02
    Werkt onder de voorwaarde dat de java- plugin “MRJPluginCarbon” wordt gedownload en in de map met internet plugins (in de map bibliotheek op de harde schijf) wordt geplaatst.

    Deze plugin is te downloaden vanaf:
    http://ftp.mozilla.org/pub/mozilla.org/OJI/MRJPlugin/MRJP…

    MacOS 10.3.2 & Safari 1.2
    Werkt wanneer u 2x op de button Inloggen klikt.

    Linux Redhat 9 & Mozilla 1.2.1
    Linux Redhat 9 & Mozilla 1.6
    Linux Redhat 9 & Konqueror 3.1.4-6
    Linux Fedora Core 1 & Mozilla 1.2.1
    Linux Fedora Core 1 & Mozilla 1.6
    Linux Fedora Core 1 & Konqueror 3.1.4-6

    De hieronder volgende configuraties werken niet:

    MacOS 10.2.8 & Netscape 7.00
    MacOS 10.2.8 & Netscape 7.1
    MacOS 10.2.8 & Internet Explorer
    MacOS 10.2.8 & Thunderbird
    MacOS 10.2.8 & Camino
    MacOS 10.2.8 & Mozilla 1.4
    MacOS 10.2.8 & Safari 1.0

    Dat betekent volgens mij dat alle MacOSX 10.2.8 er af gegooid zijn. Bovendien blijkt de bovenstaande plugin èn overbodig, èn niet te downloaden te zijn. Heeft iemand inmiddels de oplossing gevonden? Alvast mijn dank!

    Bijdrager
    Nikita

    Tja, oplossing… Voor een paar tientjes OSX 10.3 van Marktplaats kopen? Of via iets minder legale wegen :sealed:

    Bijdrager
    sedikit
    ”Nikita”

    Tja, oplossing… Voor een paar tientjes OSX 10.3 van Marktplaats kopen? Of via iets minder legale wegen :sealed:

    Dat had ik ook als laatst mogelijke oplossing bedacht. Maar ik begrijp niets van zo’n postbank. Wat kost het nou voor moeite om een beetje klantvriendelijker te zijn…

    Bijdrager
    iPod Jimmy

    Maar als jij nou Tiger hebt ofzo dan kan het toch ook gewoon:D

    Bijdrager
    tennapel

    Gebruik Camino. Dan gaat het zonder extra plugins etc. Ik heb zelf 10.2.8. draaien en ik gebruik mijnpostbank.nl; geen enkel probleem.

    Bijdrager
    sedikit
    ”tennapel”

    Gebruik Camino. Dan gaat het zonder extra plugins etc. Ik heb zelf 10.2.8. draaien en ik gebruik mijnpostbank.nl; geen enkel probleem.

    tennapel,
    (weer) bedankt!

    Bijdrager
    iPod Jimmy

    Hé Tennapel, ik volg het nu niet meer maar volgens mij meldde hij ons dat de volgende configuraties niet werkte:

    MacOS 10.2.8 & Netscape 7.00
    MacOS 10.2.8 & Netscape 7.1
    MacOS 10.2.8 & Internet Explorer
    MacOS 10.2.8 & Thunderbird
    MacOS 10.2.8 & Camino
    MacOS 10.2.8 & Mozilla 1.4
    MacOS 10.2.8 & Safari 1.0

    Maargoed als ie het nu doet dan is het goed.

    Bijdrager
    tennapel

    Ik werk er regelmatig mee en geen enkel probleem. Ik kan me niet voorstellen dat de Postbank speciaal voor mij de boel in de lucht houdt, dus zal het voor anderen ook moeten werken. Ik heb net nog even gecontroleerd en kan probleemloos inloggen.

    Misschien dat ‘denken’ niet zo relevant is, maar gebruikservaring des te meer.

    Bijdrager
    iPod Jimmy
    ”tennapel”

    Ik werk er regelmatig mee en geen enkel probleem. Ik kan me niet voorstellen dat de Postbank speciaal voor mij de boel in de lucht houdt, dus zal het voor anderen ook moeten werken. Ik heb net nog even gecontroleerd en kan probleemloos inloggen.

    Misschien dat ‘denken’ niet zo relevant is, maar gebruikservaring des te meer.

    Oke, maar ik dacht dat hij het geprobeert had.

    Bijdrager
    sedikit

    De oplossing van tennapel werkt! De benodigde plugin zit er al in. weer een prachtig voorbeeld van de belabberde informatie die de Postbank geeft: wordt duidelijk vermeld dat Camino niet werkt. Wel dus!

    Bijdrager
    Nikita
    ”sedikit”

    De oplossing van tennapel werkt! De benodigde plugin zit er al in. weer een prachtig voorbeeld van de belabberde informatie die de Postbank geeft: wordt duidelijk vermeld dat Camino niet werkt. Wel dus!

    Ik denk dat ze gewoon de support voor OSX 10.2 hebben afgeschaft, maar het verder niet hebben getest… Om achteraf gerotzooi te voorkomen, zeggen ze dan gewoon dat het niet werkt. Werkt het wel, heb je geluk, werkt het inderdaad niet, dan kan je niet komen zeuren…

    Bijdrager
    hackie

    wat ik zo vreemd vind he….. als je student bent en een rekening hebt bij de postbank… krijg je tot 10 procent korting op apple producten..

    wel apple promoten en aan de andere kant niet een website hebben die echt lekker platform onafhankelijk is… vage shit:?

    Bijdrager
    Nikita
    ”hackie”

    wat ik zo vreemd vind he….. als je student bent en een rekening hebt bij de postbank… krijg je tot 10 procent korting op apple producten..

    wel apple promoten en aan de andere kant niet een website hebben die echt lekker platform onafhankelijk is… vage shit:?

    Mwah, hier werkt het anders prima. Het is gewoon dat ze het niet getest hebben en om gezeik achteraf te voorkomen zeggen ze dat het niet werkt. Puur en simpel. Werkt het wel, mooi meegenomen.
    Die “korting” is trouwens gewoon de gewone studentenkorting die iedere student kan krijgen (via de Apple Store –> inloggen als Student / Docent ergens aan de rechterkant)… :?

13 berichten aan het bekijken - 1 tot 13 (van in totaal 13)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.